
        body {
            font-family: 'Montserrat', sans-serif;
        }
         input::-webkit-input-placeholder {
            font-size: 15px;
            line-height: 4;
        }
        /*open positions*/
	 .load-btn {
            text-align: center;
        }
        
        .img-usa {
            height: 30px;
            width: 30px;
            margin-top: -2px;
        }
        
        .location-bdge {
            padding: 7px;
            font-size: 12px;
        }
        
        .black-text {
            color: #232527;
        }
        
        .img-india {
            height: 30px;
            width: 30px;
            margin-top: -2px;
        }
        
        .icon-size {
            font-size: 10px !important;
        }
        
        .white-text {
            color: #ffffff;
        }
        
        .subhead-text {
            overflow: visible;
            background-color: #2368a0;
            padding: 25px 0;
            margin-top: 0px;
        }
        
        .bg {
            background-color: #ffffff;
        }
        
        label {
            text-transform: capitalize !important;
            font-family: 'Montserrat', sans-serif !important;
        }
        
       
       
        
        .titlcolor {
            color: #2368a0;
        }
        
        .bdgepad {
            padding: 2px 8px !important;
            font-size: 12px !important;
        }
        
        .bdgepadyar {
            padding: 2px 8px !important;
            font-size: 12px !important;
            background-color: #232527 !important;
            color: #ffffff !important;
        }
        
        small {
            font-size: 95% !important;
            font-family: 'Montserrat', sans-serif !important;
        }
        
        .img-height {
            margin-top: 0rem;
            height: 190px;
        }
        
        .button-padding {
            background-color: #0d416b !important;
            color: #eeeeee !important;
            font-size: 12px !important;
            padding-left: 3rem !important;
            padding-right: 3rem!important;
        }
        
        .bg-grey {
            background-color: #eeeeee;
        }
        
        .scrollbar-vt {
            overflow-y: scroll;
            height: 538px;
        }
        
        .button-blue {
            padding: 7px !important;
            font-size: 12px!important;
            background-color: #00aae7!important;
            color: #ffffff!important;
        }
        
        .tr-hide {
            display: none;
        }
        
        .spinnn {
            display: none !important;
        }
        
        .font-size {
            font-size: 12px!important;
        }
        
        .radio-style:checked + .radio-style-2-label:before {
            background: #8c8c8c;
        }
        
        .swiper_wrapper {
            width: 100%;
            height: 335px !important;
            overflow: hidden;
        }
        
        .white-section {
            background-color: #FFF;
            padding: 25px 20px;
            -webkit-box-shadow: 0px 1px 1px 0px #dfdfdf;
            box-shadow: 0px 1px 1px 0px #dfdfdf;
            border-radius: 3px;
        }
        
        .white-section label {
            margin-bottom: 30px;
        }
        
        .dark .white-section {
            background-color: #333;
            -webkit-box-shadow: 0px 1px 1px 0px #444;
            box-shadow: 0px 1px 1px 0px #444;
        }
        .header-sec-image{background: linear-gradient( rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url(/workspace1/careers/images/careers/bg.jpg);background-position: top;width:100%;background-size:cover;background-position: center;}
        
 /*Open Positions Page*/


.top-slide-section {
    background: linear-gradient( rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url(/workspace1/careers/images/careers/career-corporate-job.jpg);
    background-position: top;
    width: 100%;
    background-size: cover;
    background-position: center;
}       
        
        
.tagsinput,.tagsinput *{box-sizing:border-box}
.tagsinput{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;background:#fff;font-family:sans-serif;font-size:14px;line-height:20px;color:#556270;padding:5px 5px 0;border:1px solid #e6e6e6;border-radius:2px}
.tagsinput.focus{border-color:#ccc}

.tagsinput .tag {
    position: relative;
    background: #0d416b;
    display: block;
    max-width: 100%;
    word-wrap: break-word;
    color: #fff;
    padding: 7px 25px 7px 14px;
    border-radius: 2px;
    margin: 0 5px 5px 0;
    font-size: 15px;
}

/*.tagsinput .tag{position:relative;background:#556270;display:block;max-width:100%;word-wrap:break-word;color:#fff;padding:5px 30px 5px 5px;border-radius:2px;margin:0 5px 5px 0}*/
.tagsinput .tag .tag-remove{position:absolute;background:0 0;display:block;width:25px;height:25px;top:7px;right:3px;cursor:pointer;text-decoration:none;text-align:center;color:#fff;line-height:30px;padding:0;border:0}
 .tag-remove:after,.tagsinput .tag .tag-remove:before{background:#fff;margin-top:-5px;position:absolute;display:block;width:10px;height:2px;top:14px;left:10px;content:''}
.tagsinput .tag .tag-remove:before{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
.tagsinput .tag .tag-remove:after{-webkit-transform:rotateZ(-45deg);transform:rotateZ(-45deg)}
.tagsinput div{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.tagsinput div input{background:0 0;display:block;width:100%;font-size:14px;line-height:25px;padding:5px;border:0;margin:5px 5px 5px 0}
.tagsinput div input.error{color:#ff6b6b}
.tagsinput div input::-ms-clear{display:none}
.tagsinput div input::-webkit-input-placeholder{color:#ccc;opacity:1}
.tagsinput div input:-moz-placeholder{color:#ccc;opacity:1}
.tagsinput div input::-moz-placeholder{color:#ccc;opacity:1}
.tagsinput div input:-ms-input-placeholder{color:#ccc;opacity:1}
.curve{overflow: visible !important;}

 label {
    text-transform: capitalize !important;
    font-family: 'Montserrat', sans-serif !important;
}
.irs-bar-edge,
.irs-line-mid,
.irs-line-left,
.irs-line-right {
    background-color: #ffffff !important;
    border-radius: 100px;
}
#myInputautocomplete-list{
    background-color:#ffffff !important;
    padding:10px !important;
    position:absolute !important;
    width:90% !important;
}
/*a{*/
/*   color: #555 !important;*/
/*}*/
.entry-content p{
     color: #555 !important;
}
.hover-div:hover{
 background-color:#f9f9f9 !important;   

}
.hover-div{
     border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.autocomplete-suggestions{
    position: absolute;
    max-height: 180px !important;
    z-index: 9999;
    top: 851px;
    left: 128.5px;
    width: 169px;
    background-color: rgb(255, 255, 255) !important;
    padding: 10px !important;
    overflow-y: auto !important;
}
#form-tags-1_tagsinput{
        width: 85% !important;
}
 .tagsinput .tag{
      margin: 3px 13px 8px 0 !important;
 }
 
  #style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #00aae7;
}
.divcenter {
    position: relative !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: 0 !important;
    max-width: 380px !important;
    margin-top:1rem;
}
.btn-primary{
    background-color:#0d416b !important;
}
.mfp-close1{
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 12px;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #232527;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;

}

.modal-on-load {
		right: -320px !important;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal-on-load {
		right: 0!important;
	}
 /* .mfp-close{
     display:none !important;
 } */
 button.mfp-close1, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}
  .hide-mfp{
            /* for chrome and safari*/
            -webkit-animation-duration: 1s;
            -webkit-animation-name: slidein;

            /*for firefox*/
            -moz-animation-duration: 1s;
            -moz-animation-name: slidein;

              /* for opera*/
            -o-animation-duration: 1s;
            -o-animation-name: slidein;

              /* Standard syntax*/
            animation-duration: 1s;
            animation-name: slidein;
        }

        @-webkit-keyframes slidein {
            from {
                margin-left: 100%;
                width: 300%;
            }

            to {
                margin-left: 0%;
                width: 100%;
            }
        }

        @-moz-keyframes slidein {
            from {
                margin-left: 100%;
                width: 300%;
            }

            to {
                margin-left: 0%;
                width: 100%;
            }
        }
         @-o-keyframes slidein {
            from {
                margin-left: 100%;
                width: 300%;
            }

            to {
                margin-left: 0%;
                width: 100%;
            }
        }
          @keyframes slidein {
            from {
                margin-left: 100%;
                width: 300%;
            }

            to {
                margin-left: 0%;
                width: 100%;
            }
        }
        .toggle-mfp{
               /* for chrome and safari*/
            -webkit-animation-duration: 1s;
            -webkit-animation-name: slideout;

            /*for firefox*/
            -moz-animation-duration: 1s;
            -moz-animation-name: slideout;

              /* for opera*/
            -o-animation-duration: 1s;
            -o-animation-name: slideout;

              /* Standard syntax*/
            animation-duration: 1s;
            animation-name: slideout;
        }
           @-webkit-keyframes slideout {
            from {
               
                  margin-left: 0%;
                width: 100%;
            }

            to {
               margin-left: 100%;
                width: 300%;
            }
        }

        @-moz-keyframes slideout {
          from {
               
                  margin-left: 0%;
                width: 100%;
            }

            to {
               margin-left: 100%;
                width: 300%;
            }
        }
         @-o-keyframes slideout {
          from {
               
                  margin-left: 0%;
                width: 100%;
            }

            to {
               margin-left: 100%;
                width: 300%;
            }
        }
          @keyframes slideout {
            from {
               
                  margin-left: 0%;
                width: 100%;
            }

            to {
               margin-left: 100%;
                width: 300%;
            }
        }
        
#side-panel .side-panel-wrap{
	padding: 35px 60px 50px 10px !important;
	width:500px !important;
}
#side-panel {width:480px !important;}
#side-panel .widget{width:100% !important;}
